Jump to content


Photo

PHP Error: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead

php error preg_replace

  • Please log in to reply
1 reply to this topic

#1 wonderer

wonderer

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 17 September 2013 - 09:49 AM

Hello, I'm testing Zurmo on local host (custom apache installation on windows - php5.5).

I've installed Zurmo with demo content, and I'm now navigating through pages to check if everything is fine.

I've got this error while browsing "mashableInbox/default" page

Not sure if it's a php version related error, but it sounds much like that

Any hint on how to solve the issue?



#2 tstauffe

tstauffe

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 17 September 2013 - 09:05 PM

The /e modifier is going to be removed from PHP in a future release. You can turn off E_DEPRECATED in the error reporting section of your php.ini and it fixes the problem for now.







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users